Subject: Re: Summary of /etc/rc* <Pine.SUN.3.90.940912223209.23376A-100000@xochi>

From: "L. Todd Masco" <[email-masked]>

Karl Ivar Dahl writes:
 > I do not know hox Linux does it, but I do know many Linux users
 > that don't have the faintest idea how the system works.

Linux uses run levels -- but to be fair, I doubt that it's the modularity
that run-levels bring that causes Linux to have such a wide appeal.
--
L. Todd Masco  | "Hide, witch, hide!  The good folk come to burn thee, their
[email-masked]  |  keen enjoyment hid behind a gothic mask of duty." -JS/BATE